@import "variables";

.App {
  text-align: center;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  font-size: calc(10px + 2vmin);

  &.dark {
    background-color: $bg-dark;
    color: $font-dark;
  }

  &.light {
    background-color: $bg-light;
    color: $font-light;
  }

  .content-container {
    display: flex;
    width: 100vw;
    height: 93vh;

    .content {
      padding: 2rem;
      flex: 1;
      overflow-y: scroll;
    }
  }
}
